1 Reply Latest reply on Nov 23, 2011 7:37 AM by bakerrl

    upgrading ePO 4.5 Patch 3 to ePO 4.6.1

      Can we upgrade ePo4.5 Patch 3 directly to ePO4.6.1

      I've read a few forum posts where people are saying you need patch 4 as a minimum, is this correct?

      The ePO_46P1_release_notes.pdf says Patch 3 (build937) minimum

       

      On a general note, will all my policies and task that we currently have with ePO 4.5 work ok

      we are currently running;

      VSE 8.7 RP4 with hotfix 5

      McAfee Agent 4.5 Patch 2

      Groupshield 7.0.1

      We have 7 Agent Handlers and 12 Repositories

       

      Ours is a pretty cut down install, we dont use RSD or any of that jazz.

       

      Thanks